/*---------------------------------

for freshers page

---------------------------------*/

/*
.mainimage
*/
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}

/*
.maincntent
*/
.maincntent .block:nth-of-type(2n) {
    background: #ffffff;
}
@media (max-width: 767px) {
    .maincntent .block {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media (min-width: 768px) {
	.maincntent .block {
		padding: 80px 0;
	}
}

/*
.schedule
*/
.schedule .schedule_wrap .period {
    color: #666666;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
.schedule .schedule_wrap .entry_wrap .step_ttl {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}
.schedule .schedule_wrap .step_List .step_Box dd.clm p.bnr {
    text-align: center;
    line-height: 1.4em;
    color: #C5A425;
}
.schedule .schedule_wrap .step_List .step_Box dd.clm p.bnr a {
    text-align: center;
    width: 195px;
    margin: auto;
    margin-bottom: 5px;
    display: inherit;
}
.schedule .schedule_wrap .step_List .step_Box dl + dl {
    margin-top: 20px;
}
.schedule .schedule_wrap .step_List .step_Box dt {
    margin-bottom: 0.5em;
    font-weight: bold;
    color: #CC5029;
}
@media (max-width: 767px) {
    .schedule .schedule_wrap .period {
        font-size: 2.0rem;
        line-height: 2em;
        background: #E7E0C6;
        margin-bottom: 10px;
    }
    .schedule .schedule_wrap .period.pc {
        display: none;
    }
    .schedule .schedule_wrap .entry_wrap .step_ttl {
        font-size: 1.6rem;
        background: #C5A425;
        padding: 10px;
    }
    .schedule .schedule_wrap .entry_wrap .step_ttl span {
        font-size: 1.4em;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List:nth-of-type(1) .step_ttl {
        background: #decc89;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List:nth-of-type(2) .step_ttl {
        background: #d4bc62;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List:nth-of-type(3) .step_ttl {
        background: #ceb247;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List:nth-of-type(4) .step_ttl {
        background: #caac38;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List:nth-of-type(5) .step_ttl {
        background: #C5A425;
    }
    .schedule .schedule_wrap .entry_wrap .step_ttl br {
        display: none;
    }
    .schedule .schedule_wrap .step_List .step_Box {
        padding: 10px 0 40px 0;
    }
    .schedule .schedule_wrap .step_List .step_Box dt {
        font-size: 1.8rem;
    }
    .schedule .schedule_wrap .entry_wrap .offer_wrap .step_ttl {
        background: #cc5029;
    }
}
@media (min-width: 768px) {
    .schedule .schedule_wrap {
        display: flex;
    }
    .schedule .schedule_wrap .period {
        font-size: 3.2rem;
        padding: 10px;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        background: url("../images/freshers/flow_arrow_bk.png") no-repeat center bottom, #E7E0C6;
        background-size: 100% auto;
    }
    .schedule .schedule_wrap .entry_wrap {
        flex: 1;
    }
    .schedule .schedule_wrap .period.sp {
        display: none;
    }
    .schedule .schedule_wrap .entry_wrap {
        width: 100%;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap,
    .schedule .schedule_wrap .entry_wrap .offer_wrap {
        flex-grow: 1;
        display: table;
        position: relative;
        vertical-align: middle;
        width: 100%;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap:before {
        content:"";
        display: block;
        position: absolute;
        left: 0;
        width: 250px;
        height: 100%;
        background: linear-gradient(#decc89, #C5A425);
        border-left:20px solid #ffffff;
        border-right:20px solid #ffffff;
        z-index: -10;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap:after {
        position: absolute;
        bottom: -43px;
        left: 20px;
        content: "";
        background: url("../images/freshers/entry_arrow_btm.png") no-repeat center top;
        height: 50px;
        width: 210px;
        z-index: -10;
    }
    .schedule .schedule_wrap .step_List {
        display: table-row;
    }
    .schedule .schedule_wrap .step_List .step_ttl,
    .schedule .schedule_wrap .step_List .step_Box {
        display: table-cell;
        vertical-align: middle;
    }
    .schedule .schedule_wrap .entry_wrap .step_ttl {
        width: 250px;
        font-size: 3.0rem;
    }
    .schedule .schedule_wrap .entry_wrap .step_ttl span {
        font-size: 5.0rem;
    }
    .schedule .schedule_wrap .entry_wrap .step_wrap .step_List + .step_List .step_ttl {
        background: url("../images/freshers/entry_arrow_top.png") no-repeat center top -8px;
        padding-top: 60px;
    }
    .schedule .schedule_wrap .step_wrap .step_List + .step_List .step_Box {
        border-top: 1px solid #999999;
    }
    .schedule .schedule_wrap .step_wrap .step_List:last-of-type .step_Box {
        border-bottom: 1px solid #999999;
    }
    .schedule .schedule_wrap .step_List .step_Box dl {
        padding: 40px 20px;
    }
    .schedule .schedule_wrap .step_List .step_Box dl + dl {
        padding-top: 0px;
        margin-top: -20px;
    }
    .schedule .schedule_wrap .step_List .step_Box dt {
        font-size: 3.6rem;
    }
    .schedule .schedule_wrap .step_List .step_Box dd {
        font-size: 2.2rem;
    }
    .schedule .schedule_wrap .step_List .step_Box dd p + p {
        margin-top: 0.5em;
    }
    .schedule .schedule_wrap .step_wrap .step_List .step_Box dd.clm {
        display: flex;
        justify-content: space-between;
    }
    .schedule .schedule_wrap .step_List .step_Box dd.clm p + p {
        margin-top: 0;
    }
    .schedule .schedule_wrap .step_List .step_Box dd.clm p.bnr {
        width: 300px;
        padding-left: 20px;
        text-align: center;
    }
    .schedule .schedule_wrap .entry_wrap .offer_wrap {
        margin-top: 30px;
    }
    .schedule .schedule_wrap .entry_wrap .offer_wrap .step_ttl {
        background: url("../images/freshers/offer_bg.png") no-repeat center center;
        background-size: 210px;
        height: 210px;
        font-size: 4.2rem;
    }
}

/*
.training
*/
.training .flow_wrap .sttl {
    color: #707070;
    border-bottom: 1px solid #BBBBBB;
}
.training .flow_wrap .sttl span {
    border-bottom: 3px solid #CC5029;
    font-weight: bold;
    width: 3.2em;
    display: block;
    padding-bottom: 6px;
    margin-bottom: -1px;
}
.training .flow_wrap .sttl span em {
    font-style: normal;
    font-weight: bold;
}
.training .flow_wrap dl dt {
    color: #CC5029;
    font-weight: bold;
}
@media (max-width: 767px) {
    .training .flow_wrap .flow_box + .flow_box {
        margin-top: 20px;
    }
    .training .flow_wrap .sttl {
        margin-bottom: 10px;
    }
    .training .flow_wrap .sttl span {
        font-size: 2.0rem;
    }
    .training .flow_wrap .sttl span em {
        font-size: 3.0rem;
    }
    .training .flow_wrap dl dt {
        font-size: 1.8rem;
    }
    .training .flow_wrap dl + dl {
        margin-top: 10px;
    }
}
@media (min-width: 768px) {
    .training .flow_wrap {
        display: flex;
        justify-content: space-between;
    }
    .training .flow_wrap .flow_box {
        width: 340px;
    }
    .training .flow_wrap .flow_box:nth-of-type(2){
        transition-delay: 0.3s;
    }
    .training .flow_wrap .flow_box:nth-of-type(3){
        transition-delay: 0.6s;
    }
    .training .flow_wrap .flow_box:nth-of-type(4){
        transition-delay: 0.9s;
    }
    .training .flow_wrap .sttl {
        margin-bottom: 20px;
    }
    .training .flow_wrap .sttl span {
        font-size: 3.4rem;
    }
    .training .flow_wrap .sttl span em {
        font-size: 6.3rem;
    }
    .training .flow_wrap dl dt {
        font-size: 3.4rem;
    }
    .training .flow_wrap dl dd p {
        font-size: 2.4rem;
    }
    .training .flow_wrap dl + dl {
        margin-top: 20px;
    }
}






@media (max-width: 767px) {
}
@media (min-width: 768px) {
}


